.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-transform: uppercase;
	position: absolute;
	height: 25px;
	width: 505px;
	vertical-align: middle;
	top: 70px;
	margin-left: 250px;
	font-weight: bold;
	float: left;
}
a:visited {
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
a:hover {
	color: #B15B11;
	text-decoration: underline;
}
